---
- import_playbook: database.yml
- import_playbook: sql_loadbalancer.yml
- import_playbook: storage.yml
- import_playbook: nextcloud.yml
- import_playbook: loadbalancer.yml

  #- import_playbook: essai.yml

  #- import_playbook: node_exporter.yml
  #- import_playbook: prometheus.yml
  #- import_playbook: grafana.yml
